
/**/
@import "../css/reset.css";
@import url(//fonts.googleapis.com/css?family=Noto+Sans);
@import url(//fonts.googleapis.com/css?family=Lobster);

@font-face {
  font-family: 'FontAwesome';
  src: url('font/fontawesome-webfont.eot?v=4.3.0');
  src: url('font/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('font/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('font/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('font/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('font/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

html {
	width: 100%;
}

 a[href^="tel:"] {
color: inherit;
text-decoration:none;
}

* {
	-webkit-text-size-adjust: none;
}


body {
	font: 14px/18px  Arial, Helvetica, sans-serif;
	color:#826660;
	position:relative;
	width:100%;
	padding-top: 27px;
	background: url(../images/backcheck.jpg) repeat;//#ac5930;//5fa022;

}
.ic {
	border:0;
	float:right;
	background:#fff;
	color:#f00;
	width:50%;
	line-height:10px;
	font-size:10px;
	margin:-220% 0 0 0;
	overflow:hidden;
	padding:0
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	color: #5d0400;
	font-family: MS Sans Serif, Verdana, Times New Roman;

}


h2 {
	font-size: 25px;
	line-height: 30px;
}

h3 {
	font-size: 20px;
	line-height: 24px;
}

p {
	margin-bottom: 18px;
}

p.inn1 {
	padding-top: 2px;
	margin-bottom: 20px;
}


img {
	max-width: 100%;
}

address {
	font-style: normal;
}
ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.list li{
	background: url(../images/marker.png) 0 8px no-repeat;
	padding-left: 11px;
	color: #464646;
	margin-bottom: 5.5px;
}

ul.list.l1 li {
	margin-bottom: 5.2px;
}
/*links*/

a {
	text-decoration: none;
	color: inherit;
	outline: none;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

a:hover {
	color: #699440;
}

a.btn {
	font-size: 12px;
	display: inline-block;
	background: #e2827e;
	padding: 5px 14px 4px;
	border-radius: 4px;
	margin-top: 17px;
	color: #fff;
	text-transform: uppercase;
}

a.btn:hover {
	background: #699440;
}

a.btn.m1 {
	margin-top: 30px;
	margin-bottom: 1px;
}

/*preclass*/

.mb0 {
	margin-bottom: 0px !important;
}
.m0 {
	margin: 0 !important;
}

.ind1 {
	margin-top: 11px;
}

.pad0 {
	padding: 0 !important;
}

.pt0 {
	padding-top: 0;
}

.img_inner {
	max-width: 100%;
	padding: 7px;
	background: #fff ;
	 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
 border: 1px solid #e6e4e4;
 margin-bottom: 19px;
 box-shadow: 2px 2px 4px #ddd;
}

.fleft {
	float: left;
	margin-right: 20px;
	margin-bottom: 0;
}

.fright {
	float: right !important;	
}

.upp {
	text-transform: uppercase;
}

.alright {
	text-align: right;
}
.center {
	text-align: center;
}
.wrapper, .extra_wrapper {
	overflow: hidden;
}
.clear {
	float: none !important;
	clear: both;
}

.col1 {
	color: #464646;
}

.col2 {
	color: #e1837f;
}

.hor_separator {
	background: url(../images/hor_separator.png) 0 bottom no-repeat;
	height: 40px;
	width:100%;
}
/*header*/

header {
	display: block;
//	padding-top: 10px;
	position: relative;
	z-index: 999;
	background: #f2f0f0 ;
	padding-bottom: 0px;
	border-bottom: 1px solid #dddbdb;
//	box-shadow: 0 1px 5px #ccc;
}


header h1 {
	float: none;
	position: relative;
	z-index: 999;

}
header h1 a {
	display: block;
	overflow: hidden;
	margin: 0 auto;
//	width: 240px;
	float: left;
//	height: 75px;
	text-indent: -999px;
	transition: 0s ease;
	-o-transition: 0s ease;
	-webkit-transition: 0s ease;
}

header h1 a img {
	display: block;	
}


.main {
	background: #f2f0f0;
}

/*Content*/

.content h2{ 
	padding-top: 36px;
	font-size: 24px;
	color: #79302b;
	margin-bottom: 17px;
}
.content.page1 {
	padding-top: 50px;
//	background: url(../images/hor_separator.png) center 50px no-repeat;
}

.content.page1 h2 {
	font-size: 25px;
	padding-top: 43px;
	margin-bottom: 19px;
	color: #5D0400;
}

.page1_block img {
	float: left;
	margin-top: 2px;
	margin-right: 24px;
}

.car_wrap {
	position: relative;
	margin: 0 -10px;
	overflow: hidden;
}

.content.page1 .car_wrap h2 {
	padding-left: 10px;
	padding-top: 23px;
	padding-bottom: 3px;
}

.carousel1 {
	height: 249px;
}

.carousel1 li {
	float: left;
	width: 240px !important;
	font-size: 12px;
}

.carousel1 li >div {
	padding: 0 10px;
}

.carousel1 li .price {
	display: inline-block;
	background: #964800;
	color: #fff;
	min-width: 41px;
	height: 38px;
	border-radius: 4px;
	font: 20px/36px 'Lobster', cursive;
	text-align: center;
	margin-top: 15px;
}


.carousel1 li span {
	line-height: 16px;
}

.carousel123 img {
	box-shadow: 2px 2px 3px #ddd;
	padding: 4px;
	background: #fff;
	border: 1px solid #e6e4e4;
	 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
 margin-bottom: 19px;
}

.prev {
	background: url(../images/prevnext.jpg) 0 bottom no-repeat;
	display: block;
	position: absolute;
	right: 42px;
	top: 9px;
	width: 32px;
	z-index: 100;
	height: 30px;
}

.prev:hover {
	background-position: 0 0;
}

.next {
	background: url(../images/prevnext.jpg) right bottom no-repeat;
	display: block;
	z-index: 100;
	position: absolute;
	right: 10px;
	top: 9px;
	width: 32px;
	height: 30px;
}

.next:hover {
	background-position: right 0;
}

.bottom_block {
//	background: url(../images/hor_separator.png) center 100% no-repeat;
	padding-top: 38px;
	font-size: 12px;
	padding-bottom: 34px;
	overflow: hidden;
}

.bottom_block h3 {
	padding-top: 39px;
	margin-bottom: 25px;
}

.socials {
	overflow: hidden;
}

.bottom_block nav {
	padding-top: 27px;
}



.bottom_block nav li {
	float: left;
}


.bottom_block nav li+li {
	margin-left: 19px;
}

.bottom_block nav {
	font-size: 12px;
	text-transform: uppercase;
	color: #504f4f;
}

.bottom_block p {
	margin-top: -5px;
}

.bottom_block nav li.current {
	color: #699440;
}


.socials a {
	background: url(../images/socials.png) 0 0 no-repeat;
	width: 26px;
	float: left;
	display: block;
	height: 27px;
	margin-left: 11px;
}

.socials a:hover {
	opacity: 0.5;
}

.socials a:first-child {
	margin-left: 0;
}

.socials a:first-child+a {
	background: url(../images/socials.png) -38px 0 no-repeat;
}

.socials a:first-child+a+a {
	background: url(../images/socials.png) right 0 no-repeat;
}


.testimo li img {
	float: left;
	margin-top: -1px;
	margin-right: 20px;
}

.testimo li {
	float: left;
}

.testimo li .title {
	font-size: 24px;
	line-height: 22.9px;
	font-family: "Times New Roman", Times, serif;
	color: #e2827e;
	text-align: center;
	padding-top: 36px;
}

.testimo .col1 {
	line-height: 22.9px;
	margin-bottom: 6px;
	padding-top: 10px;
}

.canvashead {
	text-align: center;
	font-weight: bold;
}

.prev1 {
	background: url(../images/prevnext.png) 0 bottom no-repeat;
	display: block;
	float: left;
	width: 32px;
	z-index: 999;
	height: 30px;
	margin-top: 8px;
}

.prev1:hover {
	background-position: 0 0;
}

.next1 {
	background: url(../images/prevnext.png) right bottom no-repeat;
	display: block;
	z-index: 999;
	float: left;
	width: 32px;
	height: 30px;
	margin-top: 8px;
}

.next1:hover {
	background-position: right 0;
}


.hor_separator.hor1 {
margin-top: 13px;
}

.content h2.head1 {
	padding-top: 28px;
	font-size: 25px;
}

.content h2.head2 {
	font-size: 25px;
	padding-top: 35px;
	margin-bottom: 20px;
}

.chefs {
	padding-top: 7px;
}

.chefs .img_inner {
	padding: 10px 4px;
}

.chefs .col1 {
	font-size: 12px;
	padding-top: 8px;
	margin-bottom: 16px;
}

.menu {
	padding-top: 8px;

}

.menu h3 {
	color: #85423f;
	margin-bottom: 22px;
}

.menu .img_inner {
	padding: 5px 4px;
	margin-bottom: 12px;
}

.news .img_inner{
	padding: 4px;
	margin-top: 1px;
}

.news {
	font-size: 12px;
	margin-bottom: 52px;
}

.news .extra_wrapper {
	position: relative;
	top: -4px;
}

.news a.btn {
	margin-top: 5px;
}

#newsletter {
	position: relative;
}



#newsletter label {
	display: block;
	position: relative;
	width: 313px;
	float: left;
	padding-top: 1px;
	z-index: 1;
}

#newsletter input {

	border: 1px solid #d9d8d8;
	float: left;
	color: #a8a8a8;
	width: 220px;
	height: 30px;
	font: 12px/18px  Arial, Helvetica, sans-serif;
	padding: 6px 10px;
	box-shadow: none !important;
	-moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
}

#newsletter a.btn {
	float: right;
	text-transform: capitalize;
	font-size: 13px;
	margin-top: 0;
	padding-top: 6px;
	padding-bottom: 6px;
}

#newsletter .error, #form1 .empty {		
	height:0px;
	top: 35px;
	width: 100%;
	left: 4px;
	font-size: 10px;
	line-height: 13px;
	display: block;
	overflow: hidden;
	z-index: 999;
	color: #ff0000;
		-webkit-transition:  0.3s ease-out; 
		-o-transition: all 0.3s ease-out; 
		transition: all 0.3s ease-out; 
		position: absolute;
	}

#newsletter label.invalid .error {
	/*display: block;*/
	height:40px;

}

#newsletter .success {
	width: 220px;
	z-index: 999;
	-moz-box-sizing: border-box;
 	-webkit-box-sizing: border-box;
 	-o-box-sizing: border-box;
 	box-sizing: border-box;	
	display: none;	
	top: 0px;
	border: 1px solid #d9d8d8;
	background: #fff;
	left: 0px;
	font-size: 12px;
 color: #a7a7a7;
	overflow: hidden;
	padding: 10px;
	-webkit-transition:  0.3s ease-out; 
	-o-transition: all 0.3s ease-out; 
	transition: all 0.3s ease-out; 
	position: absolute;
}

/****Map***/

.map {
	padding-top: 0px;
	color: #848383;
}

.map figure {


		 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
 display: block;
 margin-bottom: 10px;
}
.map figure iframe {
	width: 100%;
	height: 100%;
	max-width: 100%;
}

.map address {
	float: left;
	margin-right: 4px;
}

.map .text1 {
	line-height: 20px;
	margin-bottom: 2px;
}

address dd span {
	min-width: 100px;
	display: inline-block;
	text-align: left;
}




/************Footer***********/

footer {
	display: block;
	padding: 45px 0;
	font-size: 12px;
	color: #fff;
	text-align: center;
}

footer a:hover {
	color: #fff;
	text-decoration: underline;
}
.txt-shdw {text-shadow: 1px 1px rgba(0, 0, 0, 1);}
.sectitle {text-shadow: 1px 1px rgba(0, 0, 0, 1);color:tomato;font-size: 28px;padding:10px;}
/*********************************************************************************/
/* Icons                                                                         */
/* Powered by Font Awesome by Dave Gandy | http://fontawesome.io                 */
/* Licensed under the SIL OFL 1.1 (font), MIT (CSS)                              */
/*********************************************************************************/

	.fa
	{
		text-decoration: none;
	}

		.fa.solo
		{
		}
		
			.fa.solo span
			{
				display: none;
			}

		.fa:before
		{
			display:inline-block;
			font-family: FontAwesome;
			font-size: 1.25em;
			text-decoration: none;
			font-style: normal;
			font-weight: normal;
			line-height: 1;
			-webkit-font-smoothing:antialiased;
			-moz-osx-font-smoothing:grayscale;
		}

		.fa-lg{font-size:1.3333333333333333em;line-height:.75em;vertical-align:-15%}
		.fa-1_5x{font-size:1.4em}
		.fa-2x{font-size:2em}
		.fa-3x{font-size:3em}
		.fa-border{padding:.2em .2em .2em;border:solid 1px tomato;border-radius:.1em}
		.pull-right{float:right}
		.pull-left{float:left}
		.fa.pull-left{margin-right:.3em}
		.fa.pull-right{margin-left:.3em}
		.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
		.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
		.fa-stack-1x{line-height:inherit}
		.fa-stack-2x{font-size:2em}
		.fa-inverse{color:#fff}
		.fa-home:before{content:"\f015"}
		.fa-group:before{content:"\f0c0"}
		.fa-cutlery:before{content:"\f0f5"}
		.fa-calendar:before{content:"\f073"}
		.fa-film:before{content:"\f008"}
		.fa-exchange:before{content:"\f0ec"}
		.fa-facebook-square:before{content:"\f082"}
		.fa-pinterest-square:before{content:"\f0d3"}
		.fa-google-plus-square:before{content:"\f0d4"}
		.fa-twitter-square:before{content:"\f081"}
		.fa-bars:before { content: "\f0c9"}
		.fa-times:before{content:"\f00d"}		
		.fa-map-marker:before {content: "\f041";}
		.fa-mobile:before {content: "\f10b";}
		.fa-envelope-o:before{content:"\f003"}
		.fa-circle:before {content: "\f111";}
		.fa-heartbeat:before {content: "\f21e";}
		.fa-bullseye:before {content: "\f140";}
		

		#whiskimg {height:200px;width:125px;float:right;position:absolute;right:0px; bottom: -100px; z-index: 1;}
		#bclogo {height:50px;width:125px;float:right;position:absolute;right: 110px; bottom: -30px; z-index: 1;}

		@media(max-width:768px){
			#whiskimg {height:80px;width:100px;float:right;position:absolute;right:0px; bottom: -80px; z-index: 1;}
			#bclogo {height:40px;width:110px;float:right;position:absolute;right: 90px; bottom: -45px; z-index: 1;}	
			.sectitle {text-shadow: 1px 1px rgba(0, 0, 0, 1);color:tomato;font-size: 18px;padding:5px;}			
		}
.cat-shadow {position:relative; float:left; width:95%; padding:1em;margin:0em 0px 2px;background:#fff;-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;}

 .loadergif {padding:10px;
	position: fixed; left: 40%; top: 40%; width: 100%; height: 100%; z-index: 9999; background: url('../images/LoaderIcon.gif') no-repeat;
}